Collapse All Expand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

C#
Visual Basic
Visual C++

Berkeley DB .NET API Documentation
ReplicationStats..::.Outdated Property
ReplicationStats Class See Also Send Feedback

Number of times an OUTDATED condition is detected and returned

Namespace: BerkeleyDB
Assembly: libdb_dotnet181 (in libdb_dotnet181.dll) Version: 18.1.32.0

# Syntax

C#
    public ulong Outdated { get; }

Visual Basic (Declaration)
    Public ReadOnly Property Outdated As ULong

Visual C++
    public:
    property unsigned long long Outdated {
    	unsigned long long get ();
    }

# See Also

ReplicationStats Class
BerkeleyDB Namespace